» Ubuntu » Balíky

Error

two or more packages specified (libmaven-assembly-plugin-java oneiric)